/*************************************************************************/
body, div, p, dl, dl dt, dl dd, ul, ul li, h1, h2, h3, h4, input, select, textarea{
margin:0;
padding:0;
}
body, a{
color:#333333;
}
body{
behavior: url(../csshover.htc);
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background:#1E1F1F url(../img/bg_body.png) top repeat-x;
padding:0 0 30px 0;
}
input, select, textarea{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#525252;
}
input.butt_send{
background:#E0E0E0;
border: 1px solid #B7B7B7;
font-size: 13px;
font-style: italic;
font-weight: bold;
font-size: 14px;
padding: 7px 0;
width: 150px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}
input.butt_send:hover{
cursor:pointer;
background:#E6E6E6;
}
a, a.inverse:hover, span.inverse a:hover{
text-decoration:none;
}
a:hover, a.inverse, span.inverse a{
text-decoration:underline;
}
img{
border:0;
vertical-align:top;
}
.gras{
font-weight:bold;
}
.hr{
clear:both;
}
dl dt{
float:left;
}
ul{
list-style-type:none;
}
.hiddenByCss{
display:none;
}
span.etoile{
color:#990000;
font-weight:bold;
}
span.etoile_bis{
color:#0066FF;
font-weight:bold;
}
.green{
color:#5D8A15;
}

/* Site ************************************************************************/
#bg_site{
background:url(../img/bg_site.jpg) top center no-repeat;
}
#site{
width:956px;
margin:0 auto;
}
#header{
height:226px;
border:2px solid #FFFFFF;
border-top:none;
-moz-border-radius:0 0 10px 10px;
-webkit-border-radius:0 0 10px 10px;
border-radius:0 0 10px 10px;
position:relative;
color:#FFFFFF;
z-index:10;
}
#header a{
color:#FFFFFF;
}
#header .fond_black{
position:absolute;
left:0;
top:0;
width:952px;
height:89px;
background:#000000;
}
#header .fond_black_fondu{
position:absolute;
left:0;
top:90px;
width:952px;
height:136px;
background:#000000;
-moz-border-radius:0 0 8px 8px;
-webkit-border-radius:0 0 8px 8px;
border-radius:0 0 8px 8px;
opacity: 0.5;
}
#header .carre{
width:16px;
height:16px;
position:absolute;
top:12px;
left:41px;
background:#EB6EA3;
}
#header .c_bleu{
left:76px;
background:#5EC5ED;
}
#header .c_orange{
left:111px;
background:#FABC22;
}
#header .c_vert{
left:146px;
background:#7BB51C;
}
#header #main_img{
width:898px;
height:118px;
border:2px solid #FFFFFF;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
position:absolute;
background:#272929;
top:40px;
left:29px;
}
#header #main_img img{
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
}
#header #second_menu{
position:absolute;
top:0;
left:0;
width:952px;
}
#header #second_menu ul {
position:relative;
float:right;
padding:12px 25px 0 0;
}
#header #second_menu ul li{
float:left;
}
#header #second_menu ul li.bulle{
padding:0 9px;
}
#header .date_evenement{
position:absolute;
top:178px;
left:38px;

font-size:25px;
color:#FFFFFF;
font-weight:bold;
}
#header ul#menu_principal{
position:absolute;
top:162px;
left:340px;
z-index:11;
}
#header ul#menu_principal li{
width:128px;
height:45px;
-moz-border-radius:0 0 10px 10px;
-webkit-border-radius:0 0 10px 10px;
border-radius:0 0 10px 10px;
border:2px solid #979696;
background:#28481D;
border-top:none;
margin:0 8px 0 0;
float:left;
position:relative;
}
#header ul#menu_principal li a.men_pri{
text-align:center;
display:block;
height:32px;
padding:13px 0 0 0;
width:128px;
-moz-border-radius:0 0 8px 8px;
-webkit-border-radius:0 0 8px 8px;
border-radius:0 0 8px 8px;
font-size:14px;
font-weight:bold;
}
#header ul#menu_principal li a.en_men{
padding:7px 0 0 0;
height:38px;
}
/*
#header ul#menu_principal li a:hover{
background:#5B890F;
}
*/
#header ul#menu_principal li:hover{
background: #608F10;
}
#header ul#menu_principal li li:hover{
background: #5B890F;
}

#header ul#menu_principal ul{
position: absolute;
display:none;
text-align:center;
border: 2px solid #979696;
border-top:none;
width:128px;
top:39px;
left:-2px;
-moz-border-radius:0 0 10px 10px;
-webkit-border-radius:0 0 10px 10px;
border-radius:0 0 10px 10px;
background:#608F10;
padding:5px 0 0 0;
}
#header ul#menu_principal ul li{
border-bottom: 1px solid #588310;
border-top: 1px solid #588310;
background:none;
border-left:none;
border-right:none;
height:auto;
margin: 0 0 10px 0;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
position:relative;
}
#header ul#menu_principal ul li a{
display: block;
font-size:12px;
height: auto;
padding:6px 0;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
}
#header ul#menu_principal li:hover ul{
display:block;
}
#header .ensemble_fb{
position:absolute;
z-index:1;
width:300px;
height:22px;
top:280px;
left:590px;
z-index: 2;
}
#header .ensemble_fb .txt_fb{
float:right;
position:relative;
z-index: 2;
}
#header .ensemble_fb .txt_fb a{
color:#333333;
}
#header .ensemble_fb .txt_fb img{
vertical-align:middle;
padding:0 0 0 8px;
}
#espace_inter{
height:16px;
}
#content{
background:#FFFFFF;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
}
#content .content_l{
width:248px;
float:left;
padding:20px 0 20px 9px;
}
#content .content_r{
text-align:justify;
padding:20px 63px 20px 24px;
float:left;
width:611px;
}
#content .content_r .ensemble_carreh3{
position:relative;
z-index: 1;
}
#content .content_r .ensemble_carreh3 .f_carreh3{
background:#5EC5ED;
height:27px;
width:34px;
position:absolute;
left:0;
top:14px;
}
#content .content_r h3, #content .content_r h4 {
color:#000000;
}
#content .content_r h3{
height:38px;
padding:14px 0 0 12px;
font-size:24px;
font-weight:normal;
position:relative;
z-index: 1;
}
#content .content_r h3 span{
font-size:15px;
}
#content .content_r .mef_h4{
position:relative;
}
#content .content_r .mef_h4 .puce_h4{
position:absolute;
width:6px;
height:6px;
top:35px;
left:0;
background:#5EC5ED;
font-size:0px;
}
#content .content_r h4{
padding:30px 0 10px 14px;
font-size:13px;
}
#content .content_r h4.titre_txt{
padding:30px 0 0 14px;
}
#content .content_r p{
padding:15px 0 0 0;
line-height:17px;
}
#content .content_r .mess_erreur{
background:#FFF4F7;
border: 1px solid #993C3C;
line-height: 19px;
margin:0 0 10px 0;
padding: 10px 20px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
#content .content_r .mess_validation{
background:#F7F7F7;
border:1px solid #669966;
line-height: 19px;
margin:0 0 10px 0;
padding: 10px 20px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
#content .content_r .cadre_formulaire{
background:#F8F8F8;
border:#C9C9C9 1px solid;
padding:27px 30px 15px 30px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
#content .content_r .cadre_formulaire dl dt{
width:130px;
height:30px;
padding:4px 0 0 0;
}
#content .content_r .cadre_formulaire dl dd{
height:34px;
}
#content .content_r .cadre_formulaire input.mef, #content .content_r .cadre_formulaire select.mef, #content .content_r .cadre_formulaire textarea.mef{
background:#FFFFFF;
border:#C9C9C9 1px solid;
width:250px;
padding:3px 4px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}
#content .content_r .cadre_formulaire textarea.mef{
height:90px;
}
#content .content_r .cadre_formulaire select.mef{
width:260px;
padding:2px 1px;
}
#content .content_r .cadre_formulaire input.small{
width:60px;
}
#content .content_r .cadre_formulaire dl dt.txtare{
padding:40px 0 0 0;
height:70px;
}
#content .content_r .cadre_formulaire dl dd.txtare{
height:110px;
}
#content .content_r .cadre_formulaire .espace_send{
padding:7px 159px 0 0;
text-align:right;
}
#content .content_r .cadre_formulaire .legende_obligatoire{
color:#909090;
padding:30px 0 0 0;
}
#footer{
color:#999999;
text-align:center;
padding:5px;
}
#footer a{
color:#999999;
}

/* p_accueil ************************************************************************/
#content #p_accueil .mep_acc img{
border:1px solid #B9B9B9;
padding:2px;
margin:10px 0 0 0;
}
#content #p_accueil .mep_acc p{
padding:25px 0 0 0;
}

#content #p_accueil .promo{
background:#F3F3F3;
padding:10px 0;
margin:15px 0 5px 0;
}
#content #p_accueil .promo a{
background:#5B890F;
padding:1px 6px;
color:#FFFFFF;
}
/* Affichage_sponsor ************************************************************************/
#content .content_l .cadre_affichage_sponsor{
background:#E1E1E1;
padding:14px 0 0 15px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
#content .content_l .cadre_affichage_sponsor .cadre_logo{
width:98px;
height:78px;
background:#FFFFFF;
border:1px solid #CFCFD0;
float:left;
margin:0 18px 14px 0;
}
#content .content_l .cadre_affichage_sponsor .cadre_logo_r{
margin:0 0 14px 0;
}

/* Affichage_news ************************************************************************/
#content .content_l .cadre_affichage_news{
background:#E1E1E1;
padding:0 10px 3px 10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
margin:0 0 25px 0;
}
#content .content_l .cadre_affichage_news .espace_titre_news{
height:52px;
position:relative;
}
#content .content_l .cadre_affichage_news .espace_titre_news img{
position:absolute;
/* top:13px; */
top:16px;
left:9px;
}
#content .content_l .cadre_affichage_news .espace_titre_news .titre_news{
position:absolute;
top:14px;
left:50px;
font-size:24px;
}
#content .content_l .cadre_affichage_news .exp_news{
line-height:19px;
border-top:1px solid #333333;
border-bottom:1px solid #333333;
padding:9px 0;
}
#content .content_l .cadre_affichage_news .ajou_esp_news{
height:13px;
}
#content .content_l .cadre_affichage_news .element_news{
padding:14px 0;
}
#content .content_l .cadre_affichage_news .element_news .espace_photo_news{
height:115px;
position:relative;
}
#content .content_l .cadre_affichage_news .element_news .espace_photo_news img.photo_news{
position:absolute;
border:1px solid #B9B9B9;
background:#FFFFFF;
padding:2px;
left:0;
top:0;
}
#content .content_l .cadre_affichage_news .element_news .espace_photo_news img.fleche_news{
position:absolute;
left:8px;
top:106px;
}
#content .content_l .cadre_affichage_news .element_news .txt_news{
line-height:19px;
text-align:justify;
padding:5px 11px 0 1px;
}
#content .content_l .cadre_affichage_news .trait_news{
height:7px;
border-top:1px solid #FFFFFF;
}

/* Photos ************************************************************************/
#p_photos .content_r .ensemble_album{
margin:40px 0 0 0;
border-top:1px solid #E1E1E1;
}
#p_photos .content_r .ensemble_album .espace_photos{
height:141px;
padding:16px 0;
border-bottom:1px solid #E1E1E1;
}
#p_photos .content_r .ensemble_album .espace_photos .photo_resume{
height:141px;
width:216px;
float:left;
}
#p_photos .content_r .ensemble_album .espace_photos .photo_resume img{
border:1px solid #B9B9B9;
padding:2px;
background:#FFFFFF;
}
#p_photos .content_r .ensemble_album .espace_photos .titre_photo{
font-weight:bold;
font-size:14px;
padding:58px 0 0 0;
}
#p_photos .content_r .ensemble_album .espace_photos .titre_photo span a {
color:#5D8A15;
}

/* Photos_details ************************************************************************/
#p_photos_details .ensemble_album_details{
padding:35px 0 0 0;
}
#p_photos_details .ensemble_album_details .vignette{
width:100px;
height:75px;
border:1px solid #B9B9B9;
padding:2px;
float:left;
margin:0 20px 15px 0;
}
#p_photos_details .ensemble_album_details .vignette_last{
margin:0 0 17px 0;
}

/* News ************************************************************************/
#p_news .content_r .ensemble_news{
border-top:1px solid #E1E1E1;
}
#p_news .content_r .ensemble_news .espace_news{
padding:18px 0 0 0;
border-bottom:1px solid #E1E1E1;
}
#p_news .content_r .ensemble_news .espace_news .contenu_photo{
width:299px;
height:209px;
float:left;
}
#p_news .content_r .ensemble_news .espace_news .contenu_photo img{
padding:2px;
border:1px solid #B9B9B9;
}
#p_news .content_r .ensemble_news .espace_news .titre_news{
font-weight:bold;
font-size:13px;
padding:1px 0 7px 0;
}
#p_news .content_r .ensemble_news .espace_news .txt_news{
text-align:justify;
line-height:19px;
padding:0 0 18px 0;
}

/* Exposant_tarif ************************************************************************/
#p_exposant_tarif .content_r dl{
border-top:1px solid #E1E1E1;
}
#p_exposant_tarif .content_r dl dt{
width:430px;
height:28px;
padding:13px 0 0 5px;
border-bottom:1px solid #E1E1E1;
}
#p_exposant_tarif .content_r dl dd{
height:28px;
padding:13px 0 0 0;
border-bottom:1px solid #E1E1E1;
}
#p_exposant_tarif .content_r dl dd span{
background:#1E1F1F;
color:#FFFFFF;
font-weight:bold;
padding:3px 8px;
}
#p_exposant_tarif .content_r .titre_et{
padding:8px 0 8px 5px;
font-weight:bold;
line-height:19px;
margin:28px 0 0 0;
background:#F7F7F7;
border-top:1px solid #E1E1E1;
}

/* Exposant_conditions ************************************************************************/
#p_exposant_conditions .content_r span.titre_ec{
font-weight:bold;
}
#p_exposant_conditions .content_r dl{
border-top:1px solid #E1E1E1;
margin:12px 0 0 0;
}
#p_exposant_conditions .content_r dl dt{
width:350px;
height:28px;
padding:13px 0 0 5px;
border-bottom:1px solid #E1E1E1;
}
#p_exposant_conditions .content_r dl dd{
height:28px;
padding:13px 0 0 0;
border-bottom:1px solid #E1E1E1;
}
#p_exposant_conditions .content_r dl dd span{
background:#1E1F1F;
color:#FFFFFF;
font-weight:bold;
padding:3px 8px;
}

/* Exposant_informations ************************************************************************/
#p_exposant_informations .content_r dl{
border-top:1px solid #E1E1E1;
margin:12px 0 0 0;
}
#p_exposant_informations .content_r dl dt{
width:350px;
height:28px;
padding:13px 0 0 5px;
border-bottom:1px solid #E1E1E1;
}
#p_exposant_informations .content_r dl dd{
height:28px;
padding:13px 0 0 0;
border-bottom:1px solid #E1E1E1;
}
#p_exposant_informations .content_r dl dd span{
background:#1E1F1F;
color:#FFFFFF;
font-weight:bold;
padding:3px 8px;
}

/* Exposant_reservation ************************************************************************/
#content #p_exposant_reservation .content_r .cadre_formulaire input.mef{
width:240px;
}
#content #p_exposant_reservation .content_r .cadre_formulaire textarea.mef{
width:243px;
}
#content #p_exposant_reservation .content_r .cadre_formulaire select.mef{
width:250px;
}
#content #p_exposant_reservation .content_r .cadre_formulaire input.small {
width:60px;
}
#content #p_exposant_reservation .content_r .cadre_formulaire {
padding:0 30px 15px 30px;
}
#content #p_exposant_reservation .content_r .cadre_formulaire dl dt {
width:145px;
}
#p_exposant_reservation .content_r .reservation_pdf{
padding:15px 0 10px 0;
}
#p_exposant_reservation .content_r .ensemble_titre{
height:35px;
border-bottom:1px solid #C9C9C9;
margin:0 0 30px 0;
position:relative;
}
#p_exposant_reservation .content_r .ensemble_titre .titre_reservation{
background:#F8F8F8;
position:absolute;
padding:10px 22px 5px 25px;
top:15px;
left:0;
font-size:13px;
font-weight:bold;
}
#p_exposant_reservation .content_r .ensemble_titre .puce_reservation{
width:10px;
height:10px;
background:#333333;
position:absolute;
top:29px;
left:0;
}
#p_exposant_reservation .content_r .ligne_calcul{
padding:3px 0;
}
#p_exposant_reservation .content_r .ligne_calcul .empl{
float:left;
width:145px;
height:24px;
padding:4px 0 0 0;
}
#p_exposant_reservation .content_r .ligne_calcul .empl2{
width:95px;
height:28px;
padding:0;
}
#p_exposant_reservation .content_r .ligne_calcul .empl3{
width:61px;
text-align:right;
padding: 4px 14px 0 0;
}
#p_exposant_reservation .content_r .ligne_calcul .empl4{
width:94px;
height:28px;
padding:0;
}
#p_exposant_reservation .content_r .ligne_calcul .empl5{
width:139px;
color:#999999;
}
#p_exposant_reservation .content_r .explication_reservation{
height:30px;
position:relative;
}
#p_exposant_reservation .content_r .explication_reservation .cadr{
border-bottom:1px solid #333333;
position:absolute;
top:-2px;
left:0;
width:128px;
font-weight:bold;
color:#FF6633;
padding:0 0 1px 2px;
}
#p_exposant_reservation .content_r .explication_reservation .cadr2{
left:145px;
width:90px;
}
#p_exposant_reservation .content_r .explication_reservation .cadr3{
left:252px;
width:53px;
}
#p_exposant_reservation .content_r .explication_reservation .cadr4{
left:322px;
width:76px;
}
#p_exposant_reservation .content_r .explication_reservation .cadr5{
left:415px;
width:130px;
}
#p_exposant_reservation .content_r dl.commentaire_final{
padding:3px 0 0 0;
}
#p_exposant_reservation .content_r .ensemble_espace_total{
background:#EEEEEE;
font-weight:bold;
padding:5px 0;
}
#content #p_exposant_reservation .content_r dl.espace_total dt{
width:263px;
text-align:right;
color:#FF6633;
height:24px;
font-size:13px;
padding:10px 0 0 0;
}
#content #p_exposant_reservation .content_r dl.espace_total dd{
float:left;
width:135px;
font-size:20px;
text-align:right;
height:30px;
padding:4px 0 0 0;
}
#content #p_exposant_reservation .content_r .cadre_formulaire .espace_send{
padding:7px 151px 0 0;
}
#p_exposant_reservation .content_r .expli_comm{
color:#999999;
padding:0 152px 5px 0;
}

/* Partenaires ************************************************************************/
#p_partenariat .contenu_logo{
padding:18px 0 10px 0;
}
#p_partenariat .contenu_logo .cadre_logo_part{
border:1px solid #CFCFD0;
float:left;
height:78px;
width:98px;
margin:0 18px 14px 0;
}

/* Communiqués de presse ************************************************************************/
#p_presse_comm .content_r dl{
border-top:1px solid #E1E1E1;
}
#p_presse_comm .content_r dl dt{
width:320px;
height:28px;
padding:13px 0 0 5px;
border-bottom:1px solid #E1E1E1;
}
#p_presse_comm .content_r dl dd{
height:28px;
padding:13px 0 0 0;
border-bottom:1px solid #E1E1E1;
}
#p_presse_comm .content_r dl dd span{
background:#1E1F1F;
color:#FFFFFF;
font-weight:bold;
padding:3px 8px;
}
#p_presse_comm .content_r .titre_et{
padding:8px 0 8px 5px;
font-weight:bold;
line-height:19px;
margin:28px 0 0 0;
background:#F7F7F7;
border-top:1px solid #E1E1E1;
}
#content #p_presse_comm .content_r h4 {
padding:30px 0 0 14px;
}

/* Demande d'accréditation ************************************************************************/
#content #p_presse_accreditation .content_r .cadre_formulaire dl dt{
width: 157px;
}
#content #p_presse_accreditation .content_r .cadre_formulaire .espace_send{
padding:7px 132px 0 0;
}

/* Informations ************************************************************************/
#p_informations #map_canvas{
border:3px solid #CCCCCC;
width:500px;
height:300px;
}
#p_informations .content_r dl{
border-top:1px solid #E1E1E1;
margin:10px 0 0 0;
}
#p_informations .content_r dl dt{
width:320px;
height:28px;
padding:13px 0 0 5px;
border-bottom:1px solid #E1E1E1;
}
#p_informations .content_r dl dd{
height:28px;
padding:13px 0 0 0;
border-bottom:1px solid #E1E1E1;
}
#p_informations .content_r dl dd span{
background:#1E1F1F;
color:#FFFFFF;
font-weight:bold;
padding:3px 8px;
}


/* Ajout Arnooxx */

#p_partenariat dl img{
border:1px solid #B9B9B9;
padding:2px;
}
#p_partenariat dl{
color:#666666;
padding:10px 0 0 0;
}
#p_partenariat dl a{
color:#666666;
}
#p_partenariat dl dt{
width:210px;
}

#p_partenariat dl.logo_pre dt{
height:156px;
}
#p_partenariat dl.logo_pre dd{
height:110px;
padding:46px 0 0 0;
}

#p_partenariat dl.flyer_aff dt{
height:216px;
}
#p_partenariat dl.flyer_aff dd{
height:146px;
padding:70px 0 0 0;
}

#p_partenariat dl.divers_photos dt{
height:110px;
}
#p_partenariat dl.divers_photos dd{
height:70px;
padding:40px 0 0 0;

}